-- SELECT * FROM [C6Mart].[vFTP_DA_INVIARE]
 -- SELECT * FROM C6Staging.WSROL
CREATE VIEW [C6Mart].[vFTP_DA_INVIARE]
AS
	SELECT distinct  C.cod_fiscale,C.rete,C.codicecontratto
	FROM C6Mart.vcontrattiSei C
		left join C6Mart.GESTIONE_PDF_FTP P 
		ON C.Cod_fiscale = P.codiceFiscale AND c.rete = p.rete
	WHERE  1=1 
		  AND P.FlagInvio = 'N'
	    AND C.data_fineavanzato > getdate()